Subject: [bug#31933] ‘emacs-emms-player-simple-mpv’ is not ‘emms-player-mpv.el’

From: Pierre Neidhardt <[email-masked]>
Date: Tue, 26 Jun 2018 11:49:15 +0200

Indeed!  Since our discussion, Mike worked on a new implementation from scratch
(yes, a 3rd version) which supported IPC, was backward compatible and which
implementation was much simpler than the not-so-simple emms-player-simple-mpv.

I don't know about JSON.  Can you tell me which feature you are looking for?
I'll look into it.

If there is something we should work on with the mpv player, we can discuss this
further on the Emms mailing list.

Cheers!

-- 
Pierre Neidhardt

Recursion n.:
	See Recursion.
		-- Random Shack Data Processing Dictionary